# Re: Preview Window problems

David Mosberger-Tang (davidm@azstarnet.com)
Wed, 6 Aug 1997 07:50:05 -0700

- Messages sorted by: [ date ] [ thread ] [ subject ] [ author ]
- Next message: Didier Carlier: "Re: COOLSCAN II backend - resend"
- Previous message: David Mosberger-Tang: "Re: COOLSCAN II backend - resend"

>>>>> On Thu, 31 Jul 1997 15:46:31 -0400, Michael Sweet <mike@easysw.com> said:

Michael> In preview.c the symbol XSERVER_WITH_BUGGY_VISUALS is
Michael> defined. If you comment this out (if #ifndef __sgi it like
Michael> I did) then the preview window works "as advertised".

OK, I changed preview.c to define that symbol only when __alpha__ is
defined.

--david

    --
    Source code, list archive, and docs: http://www.azstarnet.com/~axplinux/sane/
    To unsubscribe: mail -s unsubscribe sane-devel-request@listserv.azstarnet.com

- Next message: Didier Carlier: "Re: COOLSCAN II backend - resend"
- Previous message: David Mosberger-Tang: "Re: COOLSCAN II backend - resend"